/*     783185 : 타이틀 텍스트      */
.title__783185__ {font-size:0; }
.title__783185__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}
@media all and (min-width:1024px){
	.title__783185__ p {font-size:20px;}
}

/*     783905 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-banner_slide_basic__783905__ {max-width:500px; margin:0 auto;}
.pm-banner_slide_basic__783905__ a {display:block; border:none; text-decoration:none;}
.pm-banner_slide_basic__783905__ a img {border:none;}
.pm-banner_slide_basic__783905__.slide_zindex .owl-item {z-index:1;}
.pm-banner_slide_basic__783905__ .item {position:relative;}
.pm-banner_slide_basic__783905__ .item img {vertical-align:top;}

.pm-banner_slide_basic__783905__ .owl-controls {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__783905__ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:30px; height:30px; line-height:30px; margin-top:-15px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__783905__ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:30px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__783905__ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__783905__ .owl-controls .owl-nav .owl-prev {left:2px;}
.pm-banner_slide_basic__783905__ .owl-controls .owl-nav .owl-next {right:2px;}
.pm-banner_slide_basic__783905__ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__783905__ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__783905__ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__783905__ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__783905__ .owl-dots .owl-dot {display:inline-block;}
.pm-banner_slide_basic__783905__ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 3px;
	background:#ddd; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__783905__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__783905__ .owl-dots .owl-dot:hover span {background:#999999;}

.pm-banner_slide_basic__783905__.empty__783905__ {padding:30px 10px; font-size:13px; text-align:center;}

.pm-banner_slide_basic__783905__.build_edit_mode .item {display:none;}
.pm-banner_slide_basic__783905__.build_edit_mode .item:first-child {display:block;}

/*     783915 : 이미지 리스트 (타일형)      */
.img_tile__783915__:after {content:''; display:block; clear:both;}
.img_tile__783915__ * {box-sizing:border-box;}
.img_tile__783915__ .item {float:left; position:relative;}
.img_tile__783915__ .item a {display:block; text-decoration:none;}
.img_tile__783915__ .figure {display:block;position:relative;}
.img_tile__783915__ .figure:before{content:''; position:absolute; top:0;right:0; left:0px; width:0; height:0;margin:0 auto;border-width:15px; border-style:solid; border-color:#fff transparent transparent transparent;}
.img_tile__783915__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__783915__ .caption {display:block; position:relative; padding:15px 10px; border-top:1px solid #e1e1e1; border-right:1px solid #e1e1e1; background:#fff;}
.img_tile__783915__ .caption > span {display:block; text-align:center;}
.img_tile__783915__ .caption > span.subject {margin-bottom:7px; font-size:15px; font-weight:bold; color:#000000; line-height:1.3em; letter-spacing:-.03em;}
.img_tile__783915__ .caption > span.content {overflow:hidden;font-size:13px; color:#6a6b6c;height:48px; line-height:16px; letter-spacing:-.03em;}

.col_m_1__783915__ .item {width:100%;}
.col_m_2__783915__ .item {width:50%;}
.col_m_3__783915__ .item {width:33.3334%;}
.col_m_4__783915__ .item {width:25%;}
.col_m_1__783915__ .item,
.col_m_2__783915__ .item2n,
.col_m_3__783915__ .item3n,
.col_m_4__783915__ .item4n {clear:both; border-left-width:0;}
.col_m_1__783915__ .item .caption:before,
.col_m_2__783915__ .item2n .caption:before,
.col_m_3__783915__ .item3n .caption:before,
.col_m_4__783915__ .item4n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}

@media (min-width:768px){
	.img_tile__783915__ .caption {padding:25px 15px;}
	.img_tile__783915__ .caption > span.subject {margin-top:8px; font-size:16px;}

	.col_m_1__783915__ .item,
	.col_m_2__783915__ .item2n,
	.col_m_3__783915__ .item3n,
	.col_m_4__783915__ .item4n {clear:none; border-left-width:1px;}
	.col_m_1__783915__ .item .caption:before,
	.col_m_2__783915__ .item2n .caption:before,
	.col_m_3__783915__ .item3n .caption:before,
	.col_m_4__783915__ .item4n .caption:before {display:none;}

	.col_t_1__783915__ .item {width:100%;}
	.col_t_2__783915__ .item {width:50%;}
	.col_t_3__783915__ .item {width:33.3334%;}
	.col_t_4__783915__ .item {width:25%;}
	.col_t_5__783915__ .item {width:20%;}
	.col_t_6__783915__ .item {width:16.6666%;}
	.col_t_1__783915__ .item,
	.col_t_2__783915__ .item2n,
	.col_t_3__783915__ .item3n,
	.col_t_4__783915__ .item4n,
	.col_t_5__783915__ .item5n,
	.col_t_6__783915__ .item6n {clear:both; border-left-width:0;}
	.col_t_1__783915__ .item .caption:before,
	.col_t_2__783915__ .item2n .caption:before,
	.col_t_3__783915__ .item3n .caption:before,
	.col_t_4__783915__ .item4n .caption:before,
	.col_t_5__783915__ .item5n .caption:before,
	.col_t_6__783915__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
        .img_tile__783915__ .caption > span.content {height:auto;}
}

@media (min-width:1024px){
	.img_tile__783915__ .caption {padding:34.5px 30px;}
	.img_tile__783915__ .caption > span.subject {height:26px;line-height:26px;margin-top:15px; font-size:20px; letter-spacing:-.05em;}

	.col_t_1__783915__ .item,
	.col_t_2__783915__ .item2n,
	.col_t_3__783915__ .item3n,
	.col_t_4__783915__ .item4n,
	.col_t_5__783915__ .item5n,
	.col_t_6__783915__ .item6n {clear:none; border-left-width:1px;}

	.col_pc_1__783915__ .item {width:100%;}
	.col_pc_2__783915__ .item {width:50%;}
	.col_pc_3__783915__ .item {width:33.3334%;}
	.col_pc_4__783915__ .item {width:25%;}
	.col_pc_5__783915__ .item {width:20%;}
	.col_pc_6__783915__ .item {width:16.6666%;}
	.col_pc_1__783915__ .item,
	.col_pc_2__783915__ .item2n,
	.col_pc_3__783915__ .item3n,
	.col_pc_4__783915__ .item4n,
	.col_pc_5__783915__ .item5n,
	.col_pc_6__783915__ .item6n {clear:both; border-left-width:0;}
	.col_pc_1__783915__ .item .caption:before,
	.col_pc_2__783915__ .item2n .caption:before,
	.col_pc_3__783915__ .item3n .caption:before,
	.col_pc_4__783915__ .item4n .caption:before,
	.col_pc_5__783915__ .item5n .caption:before,
	.col_pc_6__783915__ .item6n .caption:before {content:''; display:block; position:absolute; top:0; left:0; bottom:0; z-index:10; width:1px; height:100%; background:#e1e1e1;}
}

/*     783925 : 이미지 리스트 (타일형)      */
.img_tile__783925__:after {content:'';display:block;clear:both}
.img_tile__783925__ * {box-sizing:border-box}
.img_tile__783925__ .item {float:left;position:relative}
.img_tile__783925__ .item a {display:block}
.img_tile__783925__ .figure {display:block;position:relative}
.img_tile__783925__ .figure:before{content:'';position:absolute;top:0;right:0;left:0px;width:0;height:0;margin:0 auto;border-width:15px;border-style:solid;border-color:#fff transparent transparent transparent}
.img_tile__783925__ .figure img {width:100%;vertical-align:bottom}
.img_tile__783925__ .caption {display:block;position:relative;padding:15px 10px;border-top:1px solid #e1e1e1;border-right:1px solid #e1e1e1;background:#fff}
.img_tile__783925__ .caption > span {display:block;text-align:center}
.img_tile__783925__ .caption > span.subject {margin-bottom:7px;font-size:15px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__783925__ .caption > span.content {overflow:hidden;font-size:13px;color:#6a6b6c;height:48px;line-height:16px;letter-spacing:-.03em}

.col_m_1__783925__ .item {width:100%}
.col_m_2__783925__ .item {width:50%}
.col_m_3__783925__ .item {width:33.3334%}
.col_m_4__783925__ .item {width:25%}
.col_m_1__783925__ .item,
.col_m_2__783925__ .item2n,
.col_m_3__783925__ .item3n,
.col_m_4__783925__ .item4n {clear:both;border-left-width:0}
.col_m_1__783925__ .item .caption:before,
.col_m_2__783925__ .item2n .caption:before,
.col_m_3__783925__ .item3n .caption:before,
.col_m_4__783925__ .item4n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}

@media (min-width:768px){
	.img_tile__783925__ .caption {padding:25px 15px}
	.img_tile__783925__ .caption > span.subject {margin-top:8px;font-size:16px}

	.col_m_1__783925__ .item,
	.col_m_2__783925__ .item2n,
	.col_m_3__783925__ .item3n,
	.col_m_4__783925__ .item4n {clear:none;border-left-width:1px}
	.col_m_1__783925__ .item .caption:before,
	.col_m_2__783925__ .item2n .caption:before,
	.col_m_3__783925__ .item3n .caption:before,
	.col_m_4__783925__ .item4n .caption:before {display:none}

	.col_t_1__783925__ .item {width:100%}
	.col_t_2__783925__ .item {width:50%}
	.col_t_3__783925__ .item {width:33.3334%}
	.col_t_4__783925__ .item {width:25%}
	.col_t_5__783925__ .item {width:20%}
	.col_t_6__783925__ .item {width:16.6666%}
	.col_t_1__783925__ .item,
	.col_t_2__783925__ .item2n,
	.col_t_3__783925__ .item3n,
	.col_t_4__783925__ .item4n,
	.col_t_5__783925__ .item5n,
	.col_t_6__783925__ .item6n {clear:both;border-left-width:0}
	.col_t_1__783925__ .item .caption:before,
	.col_t_2__783925__ .item2n .caption:before,
	.col_t_3__783925__ .item3n .caption:before,
	.col_t_4__783925__ .item4n .caption:before,
	.col_t_5__783925__ .item5n .caption:before,
	.col_t_6__783925__ .item6n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}
        .img_tile__783925__ .caption > span.content {height:auto}
}

@media (min-width:1024px){
	.img_tile__783925__ .caption {padding:34.5px 30px}
	.img_tile__783925__ .caption > span.subject {height:26px;line-height:26px;margin-top:15px;font-size:20px;letter-spacing:-.05em}

	.col_t_1__783925__ .item,
	.col_t_2__783925__ .item2n,
	.col_t_3__783925__ .item3n,
	.col_t_4__783925__ .item4n,
	.col_t_5__783925__ .item5n,
	.col_t_6__783925__ .item6n {clear:none;border-left-width:1px}

	.col_pc_1__783925__ .item {width:100%}
	.col_pc_2__783925__ .item {width:50%}
	.col_pc_3__783925__ .item {width:33.3334%}
	.col_pc_4__783925__ .item {width:25%}
	.col_pc_5__783925__ .item {width:20%}
	.col_pc_6__783925__ .item {width:16.6666%}
	.col_pc_1__783925__ .item,
	.col_pc_2__783925__ .item2n,
	.col_pc_3__783925__ .item3n,
	.col_pc_4__783925__ .item4n,
	.col_pc_5__783925__ .item5n,
	.col_pc_6__783925__ .item6n {clear:both;border-left-width:0}
	.col_pc_1__783925__ .item .caption:before,
	.col_pc_2__783925__ .item2n .caption:before,
	.col_pc_3__783925__ .item3n .caption:before,
	.col_pc_4__783925__ .item4n .caption:before,
	.col_pc_5__783925__ .item5n .caption:before,
	.col_pc_6__783925__ .item6n .caption:before {content:'';display:block;position:absolute;top:0;left:0;bottom:0;z-index:10;width:1px;height:100%;background:#e1e1e1}
}

/*     783275 : 이미지      */
.img__783275__ {max-width:100%;}
.img__783275__ * {box-sizing:border-box;}
.img__783275__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__783275__ img {width:px; max-width:100%; vertical-align:top;}

/*     783285 : 타이틀 텍스트      */
.title__783285__ {padding-top:5px;border-top:2px solid #333333;font-size:0}
.title__783285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__783285__ {padding-top:10px;}
	.title__783285__ p {font-size:20px}
}

/*     783295 : 장문 텍스트      */
.textarea__783295__ {padding:10px 15px;background:#f6f6f6;}
.textarea__783295__ p {margin:0;padding:0;font-size:13px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.4em;}

@media all and (min-width:1024px){
	.textarea__783295__ {padding:15px 20px;}
	.textarea__783295__ p {font-size:14px}
}

/*     783305 : 제목&내용 가로형      */
.text_horizontal__783305__ .title__783305__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__783305__ .text__783305__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__783305__:after {content:''; display:block; clear:both;}
	.text_horizontal__783305__ .title__783305__ {float:left; margin:0; width:130px;}
	.text_horizontal__783305__ .text__783305__ {overflow:hidden;}
}

/*     783315 : 제목&내용 가로형      */
.text_horizontal__783315__ .title__783315__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__783315__ .text__783315__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__783315__:after {content:''; display:block; clear:both;}
	.text_horizontal__783315__ .title__783315__ {float:left; margin:0; width:130px;}
	.text_horizontal__783315__ .text__783315__ {overflow:hidden;}
}

/*     783325 : 이미지      */
.img__783325__ {max-width:100%;}
.img__783325__ * {box-sizing:border-box;}
.img__783325__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__783325__ img {width:px; max-width:100%; vertical-align:top;}

/*     783335 : 타이틀 텍스트      */
.title__783335__ {padding-top:5px;border-top:2px solid #333333;font-size:0}
.title__783335__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__783335__ {padding-top:10px;}
	.title__783335__ p {font-size:20px}
}

/*     783345 : 장문 텍스트      */
.textarea__783345__ {padding:10px 15px;background:#f6f6f6;}
.textarea__783345__ p {margin:0;padding:0;font-size:13px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.4em;}

@media all and (min-width:1024px){
	.textarea__783345__ {padding:15px 20px;}
	.textarea__783345__ p {font-size:14px}
}

/*     783355 : 제목&내용 가로형      */
.text_horizontal__783355__ .title__783355__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__783355__ .text__783355__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__783355__:after {content:''; display:block; clear:both;}
	.text_horizontal__783355__ .title__783355__ {float:left; margin:0; width:130px;}
	.text_horizontal__783355__ .text__783355__ {overflow:hidden;}
}

/*     783365 : 제목&내용 가로형      */
.text_horizontal__783365__ .title__783365__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__783365__ .text__783365__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__783365__:after {content:''; display:block; clear:both;}
	.text_horizontal__783365__ .title__783365__ {float:left; margin:0; width:130px;}
	.text_horizontal__783365__ .text__783365__ {overflow:hidden;}
}

/*     783405 : 이미지      */
.img__783405__ {max-width:100%;}
.img__783405__ * {box-sizing:border-box;}
.img__783405__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__783405__ img {width:px; max-width:100%; vertical-align:top;}

/*     783415 : 타이틀 텍스트      */
.title__783415__ {padding-top:5px;border-top:2px solid #333333;font-size:0}
.title__783415__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__783415__ {padding-top:10px;}
	.title__783415__ p {font-size:20px}
}

/*     783425 : 장문 텍스트      */
.textarea__783425__ {padding:10px 15px;background:#f6f6f6;}
.textarea__783425__ p {margin:0;padding:0;font-size:13px;font-weight:normal;color:#333333;letter-spacing:0;line-height:1.4em;}

@media all and (min-width:1024px){
	.textarea__783425__ {padding:15px 20px;}
	.textarea__783425__ p {font-size:14px}
}

/*     783435 : 제목&내용 가로형      */
.text_horizontal__783435__ .title__783435__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__783435__ .text__783435__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__783435__:after {content:''; display:block; clear:both;}
	.text_horizontal__783435__ .title__783435__ {float:left; margin:0; width:130px;}
	.text_horizontal__783435__ .text__783435__ {overflow:hidden;}
}

/*     783445 : 실선      */
.solid_line__783445__ {display:block;position:relative;width:100%;height:60px}
.solid_line__783445__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__783445__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__783445__ {height:px}
}

/*     783195 : 텍스트 오버레이 이미지      */
.text_over_img__783195__ {display:inline-block;overflow:hidden;position:relative;width:185px;max-width:100%;vertical-align:top}
.text_over_img__783195__ * {box-sizing:border-box}
.text_over_img__783195__ a {display:inline-block;max-width:100%}
.text_over_img__783195__ img {vertical-align:top}
.text_over_img__783195__ .caption {position:absolute;left:0;width:100%;padding:12px 10px;background-color:rgba(0,0,0,0.6);text-align:center;}
.text_over_img__783195__ .caption span {display:inline-block;margin:0;line-height:1.2;}
.text_over_img__783195__ .caption .text1 {margin-right:5px;font-weight:bold;color:#ffffff;}
.text_over_img__783195__ .caption .text2 {color:#ffffff}

.text_m_sml__783195__ .caption .text1 {font-size:14px;line-height:1.5em}
.text_m_sml__783195__ .caption .text2 {font-size:13px;line-height:1.5em}
.text_m_med__783195__ .caption .text1 {font-size:16px;line-height:1.4em}
.text_m_med__783195__ .caption .text2 {font-size:14px;line-height:1.5em}
.text_m_big__783195__ .caption .text1 {font-size:22px;line-height:1.4em}
.text_m_big__783195__ .caption .text2 {font-size:17px;line-height:1.5em}

.text_top__783195__ .caption {top:0;}
.text_mid__783195__ .caption {bottom:50%;transform:translateY(50%);font-size:0;text-align:center}
.text_bot__783195__ .caption {bottom:0;}

@media all and (min-width:1024px){
	.text_sml__783195__ .caption .text1 {font-size:14px;line-height:1.5em}
	.text_sml__783195__ .caption .text2 {font-size:13px;line-height:1.5em}
	.text_med__783195__ .caption .text1 {font-size:18px;line-height:1.4em}
	.text_med__783195__ .caption .text2 {font-size:15px;line-height:1.5em}
	.text_big__783195__ .caption .text1 {font-size:22px;line-height:1.4em}
	.text_big__783195__ .caption .text2 {font-size:17px;line-height:1.5em}
}

/*     783205 : 셀 설정      */
.cell_option__783205__ {display:table;width:100%}
.cell_option__783205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__783205__ {margin-left:15px;}
}

@media (min-width:1024px){
	.col__783205__ {margin-left:30px;}
}

/*     783215 : 제목&내용 가로형      */
.text_horizontal__783215__ .title__783215__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__783215__ .text__783215__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__783215__:after {content:'';display:block;clear:both}
	.text_horizontal__783215__ .title__783215__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__783215__ .text__783215__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__783215__ .title__783215__ {font-size:15px}
	.text_horizontal__783215__ .text__783215__ {font-size:15px}
}

/*     783225 : BLANK 컨텐츠      */
.blank__783225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__783225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__783225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__783225__ {height:px}
}

/*     783235 : 제목&내용 가로형      */
.text_horizontal__783235__ .title__783235__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__783235__ .text__783235__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__783235__:after {content:'';display:block;clear:both}
	.text_horizontal__783235__ .title__783235__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__783235__ .text__783235__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__783235__ .title__783235__ {font-size:15px}
	.text_horizontal__783235__ .text__783235__ {font-size:15px}
}

/*     783245 : BLANK 컨텐츠      */
.blank__783245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__783245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__783245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__783245__ {height:px}
}

/*     783255 : 제목&내용 가로형      */
.text_horizontal__783255__ .title__783255__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__783255__ .text__783255__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__783255__:after {content:'';display:block;clear:both}
	.text_horizontal__783255__ .title__783255__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__783255__ .text__783255__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__783255__ .title__783255__ {font-size:15px}
	.text_horizontal__783255__ .text__783255__ {font-size:15px}
}

/*     783265 : BLANK 컨텐츠      */
.blank__783265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__783265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__783265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__783265__ {height:px}
}

/*     783455 : 실선      */
.solid_line__783455__ {display:block;position:relative;width:100%;height:60px}
.solid_line__783455__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__783455__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__783455__ {height:px}
}

/*     783465 : 텍스트 오버레이 이미지      */
.text_over_img__783465__ {display:inline-block;overflow:hidden;position:relative;width:185px;max-width:100%;vertical-align:top}
.text_over_img__783465__ * {box-sizing:border-box}
.text_over_img__783465__ a {display:inline-block;max-width:100%}
.text_over_img__783465__ img {vertical-align:top}
.text_over_img__783465__ .caption {position:absolute;left:0;width:100%;padding:12px 10px;background-color:rgba(0,0,0,0.6);text-align:center;}
.text_over_img__783465__ .caption span {display:inline-block;margin:0;line-height:1.2;}
.text_over_img__783465__ .caption .text1 {margin-right:5px;font-weight:bold;color:#ffffff;}
.text_over_img__783465__ .caption .text2 {color:#ffffff}

.text_m_sml__783465__ .caption .text1 {font-size:14px;line-height:1.5em}
.text_m_sml__783465__ .caption .text2 {font-size:13px;line-height:1.5em}
.text_m_med__783465__ .caption .text1 {font-size:16px;line-height:1.4em}
.text_m_med__783465__ .caption .text2 {font-size:14px;line-height:1.5em}
.text_m_big__783465__ .caption .text1 {font-size:22px;line-height:1.4em}
.text_m_big__783465__ .caption .text2 {font-size:17px;line-height:1.5em}

.text_top__783465__ .caption {top:0;}
.text_mid__783465__ .caption {bottom:50%;transform:translateY(50%);font-size:0;text-align:center}
.text_bot__783465__ .caption {bottom:0;}

@media all and (min-width:1024px){
	.text_sml__783465__ .caption .text1 {font-size:14px;line-height:1.5em}
	.text_sml__783465__ .caption .text2 {font-size:13px;line-height:1.5em}
	.text_med__783465__ .caption .text1 {font-size:18px;line-height:1.4em}
	.text_med__783465__ .caption .text2 {font-size:15px;line-height:1.5em}
	.text_big__783465__ .caption .text1 {font-size:22px;line-height:1.4em}
	.text_big__783465__ .caption .text2 {font-size:17px;line-height:1.5em}
}

/*     783475 : 셀 설정      */
.cell_option__783475__ {display:table;width:100%}
.cell_option__783475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__783475__ {margin-left:15px;}
}

@media (min-width:1024px){
	.col__783475__ {margin-left:30px;}
}

/*     783485 : 제목&내용 가로형      */
.text_horizontal__783485__ .title__783485__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__783485__ .text__783485__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__783485__:after {content:'';display:block;clear:both}
	.text_horizontal__783485__ .title__783485__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__783485__ .text__783485__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__783485__ .title__783485__ {font-size:15px}
	.text_horizontal__783485__ .text__783485__ {font-size:15px}
}

/*     783495 : BLANK 컨텐츠      */
.blank__783495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__783495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__783495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__783495__ {height:px}
}

/*     783505 : 제목&내용 가로형      */
.text_horizontal__783505__ .title__783505__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__783505__ .text__783505__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__783505__:after {content:'';display:block;clear:both}
	.text_horizontal__783505__ .title__783505__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__783505__ .text__783505__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__783505__ .title__783505__ {font-size:15px}
	.text_horizontal__783505__ .text__783505__ {font-size:15px}
}

/*     783515 : BLANK 컨텐츠      */
.blank__783515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__783515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__783515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__783515__ {height:px}
}

/*     783525 : 제목&내용 가로형      */
.text_horizontal__783525__ .title__783525__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__783525__ .text__783525__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__783525__:after {content:'';display:block;clear:both}
	.text_horizontal__783525__ .title__783525__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__783525__ .text__783525__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__783525__ .title__783525__ {font-size:15px}
	.text_horizontal__783525__ .text__783525__ {font-size:15px}
}

/*     783535 : BLANK 컨텐츠      */
.blank__783535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__783535__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__783535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__783535__ {height:px}
}

/*     783545 : 실선      */
.solid_line__783545__ {display:block;position:relative;width:100%;height:60px}
.solid_line__783545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__783545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__783545__ {height:px}
}

/*     783695 : 텍스트 오버레이 이미지      */
.text_over_img__783695__ {display:inline-block;overflow:hidden;position:relative;width:185px;max-width:100%;vertical-align:top}
.text_over_img__783695__ * {box-sizing:border-box}
.text_over_img__783695__ a {display:inline-block;max-width:100%}
.text_over_img__783695__ img {vertical-align:top}
.text_over_img__783695__ .caption {position:absolute;left:0;width:100%;padding:12px 10px;background-color:rgba(0,0,0,0.6);text-align:center;}
.text_over_img__783695__ .caption span {display:inline-block;margin:0;line-height:1.2;}
.text_over_img__783695__ .caption .text1 {margin-right:5px;font-weight:bold;color:#ffffff;}
.text_over_img__783695__ .caption .text2 {color:#ffffff}

.text_m_sml__783695__ .caption .text1 {font-size:14px;line-height:1.5em}
.text_m_sml__783695__ .caption .text2 {font-size:13px;line-height:1.5em}
.text_m_med__783695__ .caption .text1 {font-size:16px;line-height:1.4em}
.text_m_med__783695__ .caption .text2 {font-size:14px;line-height:1.5em}
.text_m_big__783695__ .caption .text1 {font-size:22px;line-height:1.4em}
.text_m_big__783695__ .caption .text2 {font-size:17px;line-height:1.5em}

.text_top__783695__ .caption {top:0;}
.text_mid__783695__ .caption {bottom:50%;transform:translateY(50%);font-size:0;text-align:center}
.text_bot__783695__ .caption {bottom:0;}

@media all and (min-width:1024px){
	.text_sml__783695__ .caption .text1 {font-size:14px;line-height:1.5em}
	.text_sml__783695__ .caption .text2 {font-size:13px;line-height:1.5em}
	.text_med__783695__ .caption .text1 {font-size:18px;line-height:1.4em}
	.text_med__783695__ .caption .text2 {font-size:15px;line-height:1.5em}
	.text_big__783695__ .caption .text1 {font-size:22px;line-height:1.4em}
	.text_big__783695__ .caption .text2 {font-size:17px;line-height:1.5em}
}

/*     783705 : 셀 설정      */
.cell_option__783705__ {display:table;width:100%}
.cell_option__783705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__783705__ {margin-left:15px;}
}

@media (min-width:1024px){
	.col__783705__ {margin-left:30px;}
}

/*     783715 : 제목&내용 가로형      */
.text_horizontal__783715__ .title__783715__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__783715__ .text__783715__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__783715__:after {content:'';display:block;clear:both}
	.text_horizontal__783715__ .title__783715__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__783715__ .text__783715__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__783715__ .title__783715__ {font-size:15px}
	.text_horizontal__783715__ .text__783715__ {font-size:15px}
}

/*     783725 : BLANK 컨텐츠      */
.blank__783725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__783725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__783725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__783725__ {height:px}
}

/*     783735 : 제목&내용 가로형      */
.text_horizontal__783735__ .title__783735__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__783735__ .text__783735__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__783735__:after {content:'';display:block;clear:both}
	.text_horizontal__783735__ .title__783735__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__783735__ .text__783735__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__783735__ .title__783735__ {font-size:15px}
	.text_horizontal__783735__ .text__783735__ {font-size:15px}
}

/*     783745 : BLANK 컨텐츠      */
.blank__783745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__783745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__783745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__783745__ {height:px}
}

/*     783755 : 제목&내용 가로형      */
.text_horizontal__783755__ .title__783755__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__783755__ .text__783755__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__783755__:after {content:'';display:block;clear:both}
	.text_horizontal__783755__ .title__783755__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__783755__ .text__783755__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__783755__ .title__783755__ {font-size:15px}
	.text_horizontal__783755__ .text__783755__ {font-size:15px}
}

/*     783765 : BLANK 컨텐츠      */
.blank__783765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:12px}
.blank__783765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__783765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__783765__ {height:px}
}

/*     1306815 : 타이틀 텍스트      */
.title__1306815__ {font-size:0}
.title__1306815__ p {
	display:block;position:relative;margin:0;padding:15px;border-bottom:1px solid #dadada;background:#f1f1f1;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1306815__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1306815__.style_top p {padding-top:10px}
.title__1306815__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__1306815__.style_right p {padding-right:14px}
.title__1306815__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__1306815__.style_bottom p {padding-bottom:12px}
.title__1306815__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__1306815__.style_left p {padding-left:14px}
.title__1306815__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__1306815__.style_circle1 p {padding-left:18px}
.title__1306815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1306815__.style_circle2 p {padding-left:18px}
.title__1306815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1306815__ p {padding:15px 25px;font-size:20px}
	.title__1306815__.style_top p:before {width:20px}
	.title__1306815__.style_right p:before {height:20px}
	.title__1306815__.style_bottom p:before {width:20px}
	.title__1306815__.style_left p:before {height:20px}
}

/*     1306825 : 맞춤전송폼 리스트 - 목록형      */
.myreg_list__1306825__ {background:#f1f1f1;}
.myreg_list__1306825__ ul {margin:0;padding:0;list-style:none}
.myreg_list__1306825__ li {padding:10px 15px;border-bottom:1px solid #dadada;font-size:13px}
.myreg_list__1306825__ li:last-child {border-bottom:0;}
.myreg_list__1306825__ dl {display:table;width:100%;margin:0}
.myreg_list__1306825__ dt {display:table-cell;vertical-align:middle;padding:5px;background:#886f4f;color:#fff;text-align:center;}
.myreg_list__1306825__ dd {display:table-cell;vertical-align:middle;margin:0;padding:0 10px;font-size:14px;color:#666;}
.myreg_list__1306825__ .empty {padding:10px 8px;color:#666;text-align:center}

@media all and (min-width:1024px) {
	.myreg_list__1306825__ li {padding:15px 25px;}
	.myreg_list__1306825__ dt {font-size:16px;}
	.myreg_list__1306825__ dd {padding:0 15px;font-size:16px;}
}


/*     1306835 : 블록 설정      */
.block_option__1306835__ {display:table;width:100%}
.block_option__1306835__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1306835__ {padding-bottom:40px}
}


@media (min-width:1024px){
	.row__1306835__ {padding-bottom:80px}
}

/*     1306845 : 타이틀 텍스트      */
.title__1306845__ {font-size:0}
.title__1306845__ p {
	display:block;position:relative;margin:0;padding:15px;border-bottom:1px solid #dadada;background:#f1f1f1;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1306845__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1306845__.style_top p {padding-top:10px}
.title__1306845__.style_top p:before {top:0;left:0;width:15px;height:4px}

.title__1306845__.style_right p {padding-right:14px}
.title__1306845__.style_right p:before {top:16%;right:0;width:4px;height:15px}

.title__1306845__.style_bottom p {padding-bottom:12px}
.title__1306845__.style_bottom p:before {bottom:0;left:0;width:15px;height:4px}

.title__1306845__.style_left p {padding-left:14px}
.title__1306845__.style_left p:before {top:16%;left:0;width:4px;height:15px}

.title__1306845__.style_circle1 p {padding-left:18px}
.title__1306845__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1306845__.style_circle2 p {padding-left:18px}
.title__1306845__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1306845__ p {padding:15px 25px;font-size:20px}
	.title__1306845__.style_top p:before {width:20px}
	.title__1306845__.style_right p:before {height:20px}
	.title__1306845__.style_bottom p:before {width:20px}
	.title__1306845__.style_left p:before {height:20px}
}

/*     1306855 : 맞춤전송폼 - 기본폼      */
.myreg_form__1306855__ {padding:10px;background:#f1f1f1}
.myreg_form__1306855__ * {box-sizing:border-box}
.myreg_form__1306855__ dd * {box-sizing:content-box}
.myreg_form__1306855__ ul {
	position:relative;width:100%;margin:0;padding:0;list-style:none;box-sizing:border-box
}
.myreg_form__1306855__ li {padding:5px 0;}
.myreg_form__1306855__ li:first-child {padding-top:0;}
.myreg_form__1306855__ li:last-child {padding-bottom:0;}
.myreg_form__1306855__ dl {margin:0}
.myreg_form__1306855__ dt {padding:5px 0;vertical-align:middle;text-align:left;font-size:14px;color:#666}
.myreg_form__1306855__ dt i {font-style:normal;color:#d00000}
.myreg_form__1306855__ dd {margin:0;padding:0;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__1306855__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__1306855__ textarea {margin:2px 0;font-size:12px}
.myreg_form__1306855__ input[type=text],
.myreg_form__1306855__ textarea,
.myreg_form__1306855__ select {width:100%;margin:2px 0;padding:.6em .3em;border:1px solid #ddd;font-size:14px;box-sizing:border-box;}
.myreg_form__1306855__ select {-webkit-appearance:none;appearance:none;background-image:url(/img_up/shop_pds/ursmart206/design/img/ico_select_arr.png);background-position:calc(100% - 10px) center;background-repeat:no-repeat;}
.myreg_form__1306855__ label {font-size:14px}

.myreg_form__1306855__ .privacy {margin:0 0 15px}
.myreg_form__1306855__ .privacy .cont {position:fixed;top:50%;left:50%;width:300px;height:300px;padding:30px 10px 10px;margin-left:-150px;margin-top:-150px;background:#fff;z-index:100;visibility:hidden;opacity:0;font-size:14px;transition:0.5s ease-out;transform:translateY(45px);overflow:auto;}
.myreg_form__1306855__ .privacy .mask {position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0, 0, 0, 0.5);z-index:50;visibility:hidden;opacity:0;transition:0.7s;}
.myreg_form__1306855__ .privacy .cont .close {position:absolute;top:0;right:0;width:35px;height:30px;background:#000;color:#fff;cursor:pointer;border:0;}
.myreg_form__1306855__ .privacy h4 {margin:10px 0;padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;}
.myreg_form__1306855__ .privacy label {padding:0;font-size:13px}
.myreg_form__1306855__ .privacy .btn_more {font-size:13px;cursor:pointer}
.myreg_form__1306855__ .etc_text {font-size:14px;font-weight:bold;color:#ac5c47}
.myreg_form__1306855__ .privacy .active {visibility:visible;opacity:1;}
.myreg_form__1306855__ .privacy .active+.cont {visibility:visible;opacity:1;transform:translateY(0);}

.myreg_form__1306855__ .submit {text-align:center}
.myreg_form__1306855__ .submit button {width:100%;padding:10px 30px;border:none;background-color:#886f4f;font-size:15px;color:#fff;vertical-align:middle}

.myreg_form__1306855__ .captcha_str { vertical-align: middle; }
.myreg_form__1306855__ .captcha_input input { width: auto; padding: .3em .2em; }

@media all and (min-width:1024px) {
	.myreg_form__1306855__ {padding:20px 25px}
	.myreg_form__1306855__ dt {font-size:16px;}
	.myreg_form__1306855__ input[type=text],
	.myreg_form__1306855__ textarea,
	.myreg_form__1306855__ select {padding:0.8em 1em;font-size:16px;}
	.myreg_form__1306855__ select {background-position:calc(100% - 20px) center;}
	.myreg_form__1306855__ .submit button {padding:15px 30px;font-size:18px;}

	.myreg_form__1306855__ .privacy label {font-size:16px;}
	.myreg_form__1306855__ .privacy .cont {width:500px;height:400px;margin-left:-250px;margin-top:-200px;}
	.myreg_form__1306855__ .privacy .btn_more {font-size:16px;}

	.myreg_form__1306855__ .captcha_input input { width: auto; padding: .3em .2em; }
}


